Fog Creek Software
Discussion Board




Knowledge Base
Documentation
Terry's Tips
Darren's Tips

citydesk & NT 4

We are having problems ruunning Professional Edition Version 1.0.29 on NT 4.0 (SP6) - says .cty files are corrupt and won't create new ones.

Any ideas?

Thanks

Iain Forsyth
Monday, July 01, 2002

I'm running CityDesk just fine with the same configuration. Is this happening with ALL CityDesk files, or just ones you've ported from another OS or created under NT, etc.?

MarkTAW
Monday, July 01, 2002

*  Recent Topics

*  Fog Creek Home